.div {
    display: flex;
    justify-content: space-around;
    margin-bottom: 10px;
    background-color: #fff;
    box-shadow: 3px 3px 3px 3px rgba(0, 0, 0, 0.125);
    width: 100%;
    overflow: auto;
}
.div > p {
    cursor: pointer;
    font-weight: bold;
    position: relative;
    top: 8px;
    
}
.div > p > i {
    position: relative;
    right:5px
}

.hidden{
    position: relative;
    left: -42px;
    display: none;
    cursor: pointer;
}
.hidden-rtl {
    position: relative;
    right: -42px;
    display: none;
    cursor: pointer;
}

.hidden-close {
    position: relative;
    left: -42px;
    cursor: pointer;
}

.hidden-close-rtl {
    position: relative;
    right: -42px;
    cursor: pointer;
}


.show-div{
    position: absolute;
    left: -28px;
    width: 25px;
    height:25px;
    cursor: pointer;
    // border-radius: 18px;
    // background-color: red;
}

.show-div-rtl {
    position: absolute;
    right: -28px;
    width: 35px;
    height: 35px;
    cursor: pointer;
    // border-radius: 18px;
    // background-color: red;
}
.show-div:hover + .hidden {
    display: block;
    transition: 2s ;
}

.show-div-rtl:hover+.hidden-rtl {
    display: block;
    transition: 2s;
}

